package com.hmsoft.common.util;

/**
 * 
 * @author zq
 *
 */
public class BatchDataUtil {

	public static String getStatusCaption(final byte status) {
		String desc = "";
		if (status == 0) {
			desc = "新建";
		} else if (status == 1) {
			desc = "已导入";
		} else if (status == 2) {
			desc = "征集中";
		} else if (status == 3) {
			desc = "已发布";
		}
		
		return desc;
	}
}
